none
Web Platform Installer complains about Visual Studio 2015 Update 2 RRS feed

All replies

  • Hello,

    As this is not a C# issue I'm moving this question to another forum.


    Please remember to mark the replies as answers if they help and unmark them if they provide no help, this will help others who are looking for solutions to the same or similar problem. Contact via my Twitter (Karen Payne) or Facebook (Karen Payne) via my MSDN profile but will not answer coding question on either.
    VB Forums - moderator
    profile for Karen Payne on Stack Exchange, a network of free, community-driven Q&A sites

    Monday, December 4, 2017 1:40 PM
  • Hi btsDeveloper,

    Welcome to the MSDN forum.

    Refer to your description, I checked the system requirement of Microsoft Web Platform Installer 5.0 and the detail information as below:

    Support Operating Systems: Windows 8, Windows 7, Windows   Vista SP2, Windows XP SP3+, Windows Server 2003 SP2+, Windows Server 2008,   Windows Server 2008 R2, Windows Server 2012.

    An Internet Connection is required

    You must have administrator privileges on your computer to run   the Web Platform Installer.

    It not mentions the VS 2015 update 2 as the prerequisites, you can click the ‘More information’ to check the log and have a look at this troubleshot doc:  Troubleshooting Problems with Microsoft Web Platform Installer

    Per the “Additional Help” from the above docs, we can find additional help of this installation can redirect to the Web Platform Installer forum at https://forums.iis.net/1155.aspx to seek for a better support, thank you for your understanding.

    Best regards,

    Sara


    MSDN Community Support Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com

    Tuesday, December 5, 2017 3:15 AM